<div class="container">
    <div class="row">
        <h2>{{empresa.razao_social}}</h2>
    </div>
    <div class="row">
        <p>Sócios da Empresa</p>
    </div>
    <br>
    <div class="row">
        <table class="table table-striped table-bordered table-hover table-sm">
            <thead>
            <tr>
                <th scope="col">#</th>
                <th scope="col">Razão Social</th>
                <th scope="col">Nome Fantasia</th>
                <th scope="col">CNPJ</th>
            </tr>
            </thead>
            <tbody>
            <tr *ngFor="let s of empresa.socio">
                <th scope="row">{{ s.id }}</th>
                <td>{{s.nome}}</td>
                <td>{{s.data_aniversaio | date: 'dd/MM/yyyy'}}</td>
                <td>{{s.cpf}}</td>
            </tr>
            </tbody>
        </table>
    </div>
</div>